<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
<author>lancyboi</author>
<version>1.0.0.0</version>
<iconFilename>Store/StoreIcon.dds</iconFilename>
<title>
<en>Storage Barn</en>
<de>Speicherscheune</de>
</title>
<description>
<en><![CDATA[Storage Barn:
 
 - Price: £150000

 - Medium size barn to store small to medium equipment.

 - Daily upkeep: £50

 - Seasons Ready
]]></en>
<de>
<![CDATA[Speicherscheune:
 
 - Preis: €150000 

 - Mittelgroße Scheune zur Lagerung kleiner bis mittelgroßer Geräte.

 - Täglicher Unterhalt: €50

 - Seasons Ready
]]>
</de>
</description>
<multiplayer supported="true"/>
	
<storeItems>
<storeItem rootNode="placeable" xmlFilename="storagebarn.xml"/>
</storeItems>
	
	<l10n>
        <text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>			
            <pl>Włącz światło</pl>			
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de> 			
            <pl>Wyłącz światło</pl> 			
        </text>      
    </l10n>

</modDesc>
